{
  "verseBefore": "Ngài khiến họ cai quản các công trình của tay Ngài,\\q1 đặt mọi vật dưới chân họ:\n\\q",
  "verseAfter": "Ngài cho họ cai quản những công trình của tay Ngài,\\q1 đặt muôn vật dưới chân họ:\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 8,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-11-24T05:23:37.016Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 8,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
